/* Edited 17 Mar 2021 01:56:01 PM by Le Duong [1:U:18] */
/* Edited 17 Mar 2021 12:05:16 PM by Le Duong [1:U:18] */
/* Edited 09 Oct 2020 11:18:24 AM by Susie Karasic [1:U:16] */
/* Edited 18 Jun 2020 08:58:59 PM by Susie Karasic [1:U:16] */
/* Edited 18 Jun 2020 05:57:16 PM by Susie Karasic [1:U:16] */
/* Edited 13 Mar 2020 05:01:15 PM by Le Duong [1:U:18] */
/* Edited 12 Mar 2020 04:17:47 PM by Le Duong [1:U:8] */
/* Edited 18 Feb 2020 03:04:41 PM by Susie Karasic [1:U:16] */
/* Edited 18 Feb 2020 02:57:19 PM by Susie Karasic [1:U:16] */
/* Edited 18 Feb 2020 02:43:18 PM by Susie Karasic [1:U:16] */
/* Edited 03 Feb 2020 11:09:50 AM by Le Duong [1:U:18] */
/* Edited 11 Oct 2019 12:40:36 PM by Le Duong [1:U:18] */
/* Edited 10 Oct 2019 01:56:45 PM by Le Duong [1:U:18] */
/* Edited 12 Sep 2019 04:13:32 PM by Susie Karasic [1:U:16] */
/* Edited 12 Sep 2019 10:45:59 AM by Le Duong [1:U:18] */
/* Edited 19 Sep 2019 9:45:59 AM by Carlton Gannett [1:U:18] */
    #container-navigation nav.navbar.navbar-default .navbar-collapse ul.nav.navbar-nav > li:nth-child(5) > a {
        max-width: 80px;
    }
    #container-navigation nav.navbar.navbar-default .navbar-collapse ul.nav.navbar-nav > li:nth-child(7) > a {
        max-width: 140px;
    }
    /*nav 2nd dropdown*/
    #container-content > .container .column-left ul.nav.nav-pills.nav-stacked ul li li.active[role="menu"] > a {
        border: 0px;
        padding: 10px;
        /*border-left: 10px solid #ffd100;*/
        border-left: none;
        border-radius: 0px;
        margin: 0px;
    }
    #container-content > .container .column-left ul.nav.nav-pills.nav-stacked li.active[role="menu"] {
        background-color: #fff;
    }
    #container-content > .container .column-left li ul.nav.nav-pills.nav-stacked li.active[role="menu"] > a {
        border-left: none;
    }
/* 02/03/20 Le removed to fix banner bleed into header
@media (min-width: 768px) {
	#container-utility {
		z-index: auto;
	}
}
*/
/*SK-Color adjustments*/
#container-utility ul li a {
    color: #2774ae;
}
#container-content>.container .column-left ul.nav.nav-pills.nav-stacked li.active>a {
    color: #2774ae;
}
#container-content > .container .column-left ul.nav.nav-pills.nav-stacked li.active[role="menu"] > a {
    border: 0px;
    padding: 10px;
    border-left: 10px solid #ffc72c;
    border-radius: 0px;
    margin: 0px;
}
.btn-primary {
    color: #fff;
    background-color: #2774ae;
    border-color: #005587;
}
.btn.btn-action {
    border-radius: 0;
    background-color: #ffc72c;
    border-color: #ffc72c;
    color: #4a4a4a;
    font-family: "ProximaNovaSemiBold";
    text-transform: uppercase;
}
a:visited {
    color: #2774ae;
}
.appointment-btn {
background-color: #ffc72c;
max-width: 300px; 
border-radius: 4px; 
padding-top: 6px; 
padding-bottom: 6px; 
text-align:center
}
/*Styles for hero image in banner*/
/*banner color styles*/
#add-carousel.hero-light h1, #add-carousel.hero-light h2, #add-carousel.hero-light h3, #add-carousel.hero-light h4, #add-carousel.hero-light h5, #add-carousel.hero-light h6, #add-carousel.hero-light p {
    background-color: rgba(39, 116, 174, 0.8);
    color: #ffffff;
    display: inline-block;
    padding: 10px;
}
/*end banner color styles*/
/*banner size and position styles*/
#carousel_container_main .carousel-inner img {
	height: 600px;
	object-fit: cover;
	object-position: middle;
}
#add-carousel.hero-light {
    height: auto;
    padding: 10%;
}
#carousel-offset.withCarousel {
    margin-top: 0px!important;
}
#footer-offset {
	margin-top:initial;
	padding-top: initial;
}
.layout-body #carousel-offset.withCarousel {
	margin-top:130px!important;
}
.home-2018 .home-cta-light-content h2 {
    font-size: 1.5em;
    font-family: 'ProximaNovaRegular'!important;
}
@media (min-width: 768px) {
	#container-header { 
		padding:initial;
	}
	#container-header {
		height: 73px;
	}
	.home-2018 #container-content {
		margin-top: 0px;
	}
}
@media only screen and (max-width: 768px) {
	#carousel_container_main .carousel-inner img {
		 height: 300px;
	}
	.layout-body #carousel-offset.withCarousel {
		margin-top:0px!important;
	}
}
